/* Class = "NSWindow"; title = "IS Mini Device Configuration"; ObjectID = "1"; */
"1.title" = "IS Mini设备配置";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "9OG-Hl-dbr"; */
"9OG-Hl-dbr.title" = "重新载入";

/* Class = "NSTextFieldCell"; title = "Not licensed"; ObjectID = "Ef1-hx-cGi"; */
"Ef1-hx-cGi.title" = "没有被许可";

/* Class = "NSBox"; title = "Device"; ObjectID = "GFq-Df-mD3"; */
"GFq-Df-mD3.title" = "设备";

/* Class = "NSButtonCell"; title = "How to activate IS-miniX on LiveGrade…"; ObjectID = "GRP-bR-U1o"; */
"GRP-bR-U1o.title" = "如何在LiveGrade上激活IS-miniX设备...";

/* Class = "NSBox"; title = "License"; ObjectID = "J71-Dx-siU"; */
"J71-Dx-siU.title" = "许可证";

/* Class = "NSTextFieldCell"; title = "Licensed"; ObjectID = "JEo-T4-yTn"; */
"JEo-T4-yTn.title" = "已许可";

/* Class = "NSTextFieldCell"; title = "In order to use the ISMini X with LiveGrade, you need to install a license file which can be generated by registering for a free license with WonderLookPro.\nClick on the button below to open a website with the instructions on how to register for the free license."; ObjectID = "MaS-CC-H6r"; */
"MaS-CC-H6r.title" = "想要在LiveGrade中使用ISMini X,您可以首先注册一个免费的WonderLookPro软件许可，然后用这个软件生成一个ISMini X的许可文件并在LiveGrade中安装。 点击下面的按钮会打开一个网页，有步骤引导您如何注册一个免费许可。";

/* Class = "NSButtonCell"; title = "Buy Device License File for IS-mini…"; ObjectID = "Omc-ZF-W9j"; */
"Omc-ZF-W9j.title" = "购买IS-mini的设备许可证";

/* Class = "NSTextFieldCell"; title = "In order to use the ISMini with LiveGrade, you need to install an ISMini device license file from Fujifilm.\nYou can buy one from our online store by connecting your \nIS-mini and clicking the button below."; ObjectID = "QxZ-yS-KT6"; */
"QxZ-yS-KT6.title" = "要在LiveGrade中使用ISMini，您需要安装一个Fujifilm的ISMini设备许可文件，您可以通过连接您的IS-mini设备并点击下面的按钮访问我们的在线商店并购买一个相关许可。";

/* Class = "NSButtonCell"; title = "Install License File…"; ObjectID = "UOZ-cq-jC7"; */
"UOZ-cq-jC7.title" = "正在安装许可文件...";

/* Class = "NSTextFieldCell"; title = "DDDDDDDDDDDD,DDDDDDDDDDDD"; ObjectID = "bDa-zd-gVy"; */
"bDa-zd-gVy.title" = "DDDDDDDDDDDD,DDDDDDDDDDDD";

/* Class = "NSTextFieldCell"; title = "Connection Status:"; ObjectID = "fve-mZ-ny4"; */
"fve-mZ-ny4.title" = "连接状态：";

/* Class = "NSButtonCell"; title = "Manage Licenses…"; ObjectID = "huG-hd-7GW"; */
"huG-hd-7GW.title" = "管理许可证...";

/* Class = "NSTabViewItem"; label = "ISMiniX"; ObjectID = "nq7-IE-IWe"; */
"nq7-IE-IWe.label" = "ISMiniX";

/* Class = "NSTabViewItem"; label = "ISMini"; ObjectID = "qnt-Ey-oAF"; */
"qnt-Ey-oAF.label" = "ISMini";

/* Class = "NSTextFieldCell"; title = "Device Identifier:"; ObjectID = "vLO-u1-5sG"; */
"vLO-u1-5sG.title" = "设备标识：";

